Name
----
phStbAlsa

Overview
--------
GPL kernel module used to implement ALSA audio control for STB225

Associated Device(s)
--------------------
None

Parameters
----------
index           : Index value for stb225 audio.
id              : ID string for stb225 audio.
enable         	: Enable this stb225 audio.
pcm_devs        : Number of PCM devices (0-4).
pcm_substreams  : Number of PCM substreams (1-16).

Description
-----------
This module creates an ALSA mixer device used to control the audio features of 
STB225 using ALSA sound library calls.

For an example of its use see exStbDemo (sound.c)

IOCTLs
------

Associated files
----------------

apps/exStbDemo/src/sound.c, output.c
